package: consentfriend
services:
  - name: consentFriend
    title: ''
    description: ''
    code: ''
    code_section: 1
    callback: ''
    active: true
    default: false
    required: true
    opt_out: false
    only_once: false
    contextual_consent_only: false
    cookies:
      - cookie: consentfriend
        path: ''
        domain: ''
    purposes: functional
